
body, body * {
  vertical-align: baseline;
  border: 0 none;
  outline: 0;
  padding: 0;
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 9pt;
  color: #333;
}


#main-container {
  position: absolute;
  width: 970px;
  height: 415px;
  box-sizing: border-box;
  top: 0;
  left: 0;
  /*z-index: 8;*/
}

#collapsed-state {
  position: absolute;
  top: 0;
  left: 0;
  width: 970px;
  height: 90px;
  /*z-index: 100;*/
  cursor: pointer;
  text-align: center;
  background-color: #EEE;
  border: 1px solid black;
  box-sizing: border-box;
}

#expanded-state {
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #F1F1F1;
  /*z-index: 200;*/
  border: 1px solid black;
  display: none;
  overflow: hidden;
}

#expanded-exit {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 0px;
  left: 0px;
  cursor: pointer;
  /* IE10 needs a background color otherwise he won't capture clicks */
  background-color: #FFF;
  opacity: 0;
  z-index: 8;
  display: none;
}

#expanded-rollout {
  position: absolute;
  width: 900px;
  height: 415px;
  top: 0px;
  left: 0px;
  /*cursor: pointer;*/
  /* IE10 needs a background color otherwise he won't capture clicks */
  /*background-color: #FFF;*/
  opacity: 0;
  /*z-index: 500;*/
  /*pointer-events: none;*/
  /*display: none;*/
}

#collapsed-exit {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  cursor: pointer;
  /* IE10 needs a background color otherwise he won't capture clicks */
  background-color: #FFF;
  opacity: 0;
  /*z-index: 300;*/
  display: none;
}

.button {
  position: absolute;
  /*color: #FFF;*/
  /*background-color: #339933;*/
  /*border: 1px outset #333;*/
  cursor: pointer;
  /*padding: 5px 10px;*/
  /*z-index: 500;*/
  /*font-family: Arial, sans-serif;*/
  /*font-size: 10pt;*/
}

#expand-button {
/*  bottom: 5px;
  right: 5px;*/
  /*display: none;*/
  opacity: 0;
}

#collapse-button {
  color: #999;
  top: 5px;
  left: 940px;
  display: none;
  z-index: 520;
  z-index: 7;
}

.feature-collapsed {
  top: 0px;
  left: 0px;
  width: 970px;
  height: 90px;
/*  top: 10px;
  left: 439px;
  width: 92.44444444444444px;
  height: 70px;*/
  position: absolute;
}

.feature-expanded {
  top: 0px;
  left: 0px;
  width: 970px;
  height: 415px;
/*  top: 10px;
  left: 147px;
  width: 675.5555555555555px;
  height: 398px;*/
  position: absolute;
  /*z-index: 100;*/
}

#main-img-0 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
/*  background-image: url(PPG_DigitalOmin_600_ppg_logo.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;*/
}
#video-container-1 {
  position: absolute;
  width: 640px;
  /*width: 100%;*/
  /*height: 100%;*/
  height: 360px;
  top: 0;
  left: 0;
  background-color: none;
  /*z-index: 500;*/
  z-index: 8;
  border: none;
  visibility: hidden;
}

#video-1 {
  position: absolute;
  width: 640px;
  height: 360px;
  /*padding-bottom: 18px;*/
  left: 32px;
  top: 23px;
  box-sizing: border-box;
}

.video-controls {
  position: absolute;
  width: 20px;
  height: 20px;
  /*bottom: 7px;*/
  bottom: -50px;
  cursor: pointer;
  background-color: #0078a9;
  /*z-index: 300;*/
}

/* Video button hiding an positioning */
.video-controls:hover {
  border-bottom: 1px solid #fff;
}

#play-btn-1 {
  background-image:url(play.png);
  background-repeat:no-repeat;
  background-size:cover;
  left: 35px;
  /*background-color: #0078a9;*/
  /*border: 1px solid #666;*/
}

#progress-bar-1 {
  position: absolute;
  background-color: #999;
  left: 32px;
  bottom: -25px;
  height: 2px;
}

#pause-btn-1 {
  background-image:url(pause.png);
  background-repeat:no-repeat;
  background-size:cover;
  left: 35px;
  visibility: hidden;
  /*border: 1px solid #666;*/
}

#stop-btn-1 {
  background-image:url(stop.png);
  background-size:cover;
  background-repeat:no-repeat;
  left: 65px;
  /*border: 1px solid #666;*/
}

#unmute-btn-1 {
  background-image:url(unmute.png);
  background-size:cover;
  background-repeat:no-repeat;
  left: 647px;
  /*border: 1px solid #666;*/
}

#mute-btn-1 {
  background-image:url(mute.png);
  background-size:cover;
  background-repeat:no-repeat;
  left: 647px;
  visibility: hidden;
  /*border: 1px solid #666;*/
}

#replay-btn-1 {
  background-image:url(replay.png);
  background-size:cover;
  background-repeat:no-repeat;
  left: 95px;  
  /*border: 1px solid #666;*/
}

:focus {
  outline:none;
}
::-moz-focus-inner {
  border:0;
}
